/* SMART START COLOUR PALATTE */
/*					DARK		MID			LIGHT	*/
/* red				C71D07		9BC273		F4D2CD	*/
/* green			599A16		B0CF90		DEEBD0	*/
/* pink				DC0067		EE86B7		F8CCE1	*/
/* yellow			FE9600		FFCD86		FFEACC	*/
/* blue				0083D7		7FC1EB		CCE6F7	*/


body				{ background-image: url("ss-backgrounddd16-2.jpg?f6b4917a43fca249961b0400e5bd2c7e2fdba5b0"); background-position:center; margin: 0px }

A:link				{ color: #333333; text-decoration: none }
A:visited			{ color: #333333; text-decoration: none }
A:hover				{ color: #999999; text-decoration: none }
A:active			{ color: #333333; text-decoration: none }

.foot				{ font-size:11px; color:#F7B40E }
.foot A:link		{ color:#F7B40E; text-decoration:none }
.foot A:active		{ color:#FFFFFF; text-decoration:none }
.foot A:visited		{ color:#F7B40E; text-decoration:none }
.foot A:hover		{ color:#FFFFFF; text-decoration:none }

h1					{ font-size: 22px; color: #FE9600; line-height: 20px; font-weight: normal }
h2					{ font-size: 22px; font-size: 12px; font-weight: normal }
.subtitle			{ font-size: 15px; color: #FE9600; line-height: 14px }
	.subtitle A:link		{ color:#FE9600; text-decoration:none }
	.subtitle A:active		{ color:#C71D07; text-decoration:none }
	.subtitle A:visited		{ color:#FE9600; text-decoration:none }
	.subtitle A:hover		{ color:#C71D07; text-decoration:none }
.smalltext			{ font-size: 11px; color: #666666; line-height: 13px }
.image				{ margin: 0 0 0 15 }

#navheader			{ color: #FFFFFF; font-size: 17px; line-height: 16px; display: block; 
						# width:155px !important; /*moz width*/
						# width:180px; /*IE width*/
						  background-color: #FE9600; padding: 7px 0px 7px 25px; }

#navcontainer ul		{ margin: 0; padding: 0; list-style-type: none; }
#navcontainer li 		{ margin: 0 0 0 0; }
#navcontainer a			{ display: block; 
						# width:138px !important; /*moz width*/
						# width:178px; /*IE width*/
						  background-color: #FFEACC; padding: 2px 0px 2px 40px; 
						  border-width: 1px; border-color: #FFFFFF; border-style: none none dotted none; }
#navcontainer a:hover	{ background-color: #FE9600; color: #FFFFFF; 
						# width:140px !important; /*moz width*/
						# width:180px; /*IE width*/
						 }

#navnewsdownload ul		{ margin: 0; padding: 0; list-style-type: none; }
#navnewsdownload li 	{ margin: 0 0 0 0; }
#navnewsdownload a		{ display: block; 
						# width:153px !important; /*moz width*/
						# width:178px; /*IE width*/
						  background-color: #FFCD86; padding: 7px 0px 7px 25px; 
						  border-width: 2px; border-color: #FFFFFF; border-style: dotted none dotted none; font-size: 11px; line-height: 12px; font-weight:bold }
#navnewsdownload a:hover{ background-color: #FE9600; color: #FFFFFF; 
						# width:155px !important; /*moz width*/
						# width:180px; /*IE width*/ }

#navarchives ul			{ margin: 0; padding: 0; list-style-type: none; }
#navarchives li 		{ margin: 0 0 0 0; }
#navarchives a			{ display: block; width: 500px; background-color: #FFFFFF; padding: 2px 0px 2px 10px; 
						  border-width: 1px; border-color: #FFCD86; border-style: none none dotted none; }
#navarchives a:hover	{ background-color: #FFEACC; color: #000000; width: 500px; font-weight:bold }

#articledownload ul			{ margin: 0; padding: 0; list-style-type: none; }
#articledownload li 		{ margin: 0 0 0 0; }
#articledownload a			{ display: block; width: 300px; background-color: #FFFFFF; padding: 2px 0px 2px 10px; 
						  border-width: 1px; border-color: #FFCD86; border-style: none none dotted none; }
#articledownload a:hover	{ background-color: #FFEACC; color: #000000; width: 300px; font-weight:bold }




/*
body#intr	a#navid-intr,
body#sess	a#navid-sess,
body#faci	a#navid-faci,
body#loca	a#navid-loca,
body#phil	a#navid-phil,
body#teac	a#navid-teac,
body#owne	a#navid-owne,
body#cont	a#navid-cont,
body#enro	a#navid-enro	{ color: #FFFFFF; background: #599A16; width: 140px; border-width: 0px; }*/

#dotframetop		{ display: block; width: 620px; background-image: url("ss-background-yel-t554d.gif?a1be94fd7514765d4dd16c19b7e0cc7d4d13c988") }
#dotframeBL			{ display: block; width: 620px; background-image: url("ss-background-yel-bla940.gif?3bc32c728ede3a577809316c0531af91051c9f81") }
#dotframeBR			{ display: block; width: 180px; background-image: url("ss-background-yel-br2151.gif?f4d43ec3c19cafb800a6ce3d73d7d89c56514925") }

#pagecontent1		{ display: block; width: 400px; padding: 0px 0px 0px 30px; }
#pagecontent		{ display: block; width: 550px; padding: 0px 0px 0px 30px; }

hr {border: none 0; border-top: 2px dotted #FFCD86; height: 1px;/*whatever the total width of the border-top and border-bottom equal*/ }
/* Localized */